Subject: Re: [PATCH 06/17] 9p: Enable multipage folios

From: Dominique Martinet <[email-masked]>
Date: Fri, 21 Jun 2024 05:34:49 +0900

David Howells wrote on Thu, Jun 20, 2024 at 06:31:24PM +0100:
> Enable support for multipage folios on the 9P filesystem.  This is all
> handled through netfslib and is already enabled on AFS and CIFS also.

Since this is fairly unrelated to the other patches let's take this
through the 9p tree as well - I'll run some quick tests to verify writes
go from 4k to something larger and it doesn't blow up immediately and
push it out for 6.11

-- 
Dominique Martinet | Asmadeus